<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="23f6ad174466a22ee212ba09312e0fe5">
  <dict>
    <!--2022-05-24 10:56:21.000-->
    <int key="allow_mms_property_int">4</int>
  </dict>
</config>
